.imageArchi {
	width:1270px;
	height:250px;
	left:0px;
	top:400px;
	position:absolute;
	background: url("../media/landing_img.jpg") no-repeat scroll 0 0;
}

.maquetteArchi{
	width:720px;
	height:405px;
	left:275px;
	top:250px;
	position:absolute;
}

.logo {
	width:200px;
	height:60px;
	position:absolute;
	left:535px;
	top:86px;
	background: url("../media/logo.jpg") no-repeat scroll 0 0;
}

.langSelect li{
	float:left;
	width:138px;
	display: inline;
	margin:auto;
	position:relative;
}

.langSelect{
	position:relative;
	top:196px;
	left:475px;
	padding-left:0px;
	width:414px;
}

.langSelect li a{
	color: #8f8f8f;
    font-size: 12px;
    text-decoration: none;
}